      SUBROUTINE MERIDIANPOLERADIUS(i,idim)

C     MERIDIAN OVERPOLE COMPUTES THE LONGITUDE WITHIN
C     A RADIUS OF INFLUENCE WHICH CROSSES THE NORTH POLE

      idim2=idim/2

      if ( i .gt. idim2 ) then
       i=(idim-i)+idim2+1
      elseif ( i .lt. idim2 ) then
       i=idim2-i+1
      endif 

      return
      end
